{
  "name": "TSquare",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.2.25",
    "@fortawesome/free-solid-svg-icons": "^5.11.2",
    "@fortawesome/vue-fontawesome": "^0.1.7",
    "axios": "^0.19.0",
    "bootstrap-vue": "^2.0.0-rc.28",
    "cache-loader": "^4.1.0",
    "core-js": "^2.6.5",
    "node-sass": "^4.12.0",
    "postcss-loader": "^3.0.0",
    "register-service-worker": "^1.6.2",
    "sass-loader": "^7.3.1",
    "socket.io-client": "^2.2.0",
    "sweetalert2": "^8.18.4",
    "vee-validate": "^3.2.1",
    "vue": "^2.6.10",
    "vue-axios": "^2.1.5",
    "vue-birth-datepicker": "^0.2.7",
    "vue-emoji-picker": "^1.0.1",
    "vue-router": "^3.0.3",
    "vue-socket.io": "^3.0.7",
    "vue-sweetalert2": "^2.1.1",
    "vue-the-mask": "^0.11.1",
    "vuedraggable": "^2.23.2",
    "vuex": "^3.0.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.12.0",
    "@vue/cli-service": "^3.12.0",
    "stylus": "^0.54.5",
    "stylus-loader": "^3.0.2",
    "vue-template-compiler": "^2.6.10"
  },
  "postcss": {
    "plugins": {
      "autoprefixer": {}
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ]
}
